Bug 1179942 - build nodejs-readable-stream to epel6
Summary: build nodejs-readable-stream to epel6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: nodejs-readable-stream
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1180040 1180041
TreeView+ depends on / blocked
 
Reported: 2015-01-07 21:43 UTC by Tuomo Soini
Modified: 2015-01-26 20:14 UTC (History)
2 users (show)

Fixed In Version: nodejs-core-util-is-1.0.1-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-26 20:10:45 UTC


Attachments (Terms of Use)

Description Tuomo Soini 2015-01-07 21:43:37 UTC
package: nodejs-duplexify-3.2.0-1.el6.noarch from epel-testing
  unresolved deps: 
     npm(readable-stream) < 0:2
     npm(readable-stream) >= 0:1.0.27-1
package: nodejs-stream-spigot-3.0.4-1.el6.noarch from epel-testing
  unresolved deps: 
     npm(readable-stream) < 0:2
     npm(readable-stream) >= 0:1
package: nodejs-through2-0.6.3-1.el6.noarch from epel-testing
  unresolved deps: 
     npm(readable-stream) < 0:2
     npm(readable-stream) >= 0:1

All these three packages are not installable because of this missing package.

Comment 1 Tuomo Soini 2015-01-08 07:29:59 UTC
nodejs-duplexify was unpushed so two dependencies left.

Comment 2 Parag Nemade 2015-01-08 08:25:10 UTC
Tuomi thanks for this bug. I think you are right, I should get nodejs-readable-stream built in epel6.

Comment 3 Parag Nemade 2015-01-08 08:30:24 UTC
Ralph,
  Is it okay with you if I will request el6 branches for nodejs-coreutil-is, nodejs-debuglog, nodejs-readable-stream packages?

Thanks.

Comment 4 Ralph Bean 2015-01-08 15:27:01 UTC
No problem here.  I just haven't gotten time to dig into it myself.

Comment 5 Fedora Update System 2015-01-08 17:28:24 UTC
nodejs-debuglog-1.0.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nodejs-debuglog-1.0.1-1.el6

Comment 6 Fedora Update System 2015-01-08 17:41:44 UTC
nodejs-core-util-is-1.0.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nodejs-core-util-is-1.0.1-1.el6

Comment 7 Fedora Update System 2015-01-09 02:56:47 UTC
nodejs-debuglog-1.0.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 8 Fedora Update System 2015-01-09 03:52:14 UTC
nodejs-readable-stream-1.1.9-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nodejs-readable-stream-1.1.9-1.el6

Comment 9 Fedora Update System 2015-01-26 20:10:45 UTC
nodejs-readable-stream-1.1.9-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 10 Fedora Update System 2015-01-26 20:14:01 UTC
nodejs-debuglog-1.0.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 11 Fedora Update System 2015-01-26 20:14:32 UTC
nodejs-core-util-is-1.0.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.